#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 profunctors
version:              5.5.2
visibility:           public
id:                   profunctors-5.5.2-EWmilBTP2mLItnIDi1jZmu
key:                  profunctors-5.5.2-EWmilBTP2mLItnIDi1jZmu
license:              BSD-3-Clause
copyright:            Copyright (C) 2011-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/profunctors/
synopsis:             Profunctors
description:          Profunctors.
category:             Control, Categories
abi:                  c1e3b92a630922edc23418752b5e4cb7
exposed:              True
exposed-modules:
    Data.Profunctor Data.Profunctor.Adjunction Data.Profunctor.Cayley
    Data.Profunctor.Choice Data.Profunctor.Closed
    Data.Profunctor.Composition Data.Profunctor.Mapping
    Data.Profunctor.Monad Data.Profunctor.Ran Data.Profunctor.Rep
    Data.Profunctor.Sieve Data.Profunctor.Strong
    Data.Profunctor.Traversing Data.Profunctor.Types
    Data.Profunctor.Unsafe Data.Profunctor.Yoneda

import-dirs:          /usr/lib/ghc-8.8.2/site-local/profunctors-5.5.2
library-dirs:         /usr/lib/ghc-8.8.2/site-local/profunctors-5.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.2/profunctors-5.5.2
hs-libraries:         HSprofunctors-5.5.2-EWmilBTP2mLItnIDi1jZmu
depends:
    base-4.13.0.0 base-orphans-0.8.2-1Y1ZqNmIsRFEurBzE3x0AA
    bifunctors-5.5.7-7GGIWBYf4abI0zf5NrgqP
    comonad-5.0.6-J1GYwepYiMm1OqJKe3R0Ba
    contravariant-1.5.2-2jV68Ctq1IVAc8M3y7yJKu
    distributive-0.6.1-2oWTigw2Te26PrNZL2y3v5
    tagged-0.8.6-LfhHZ57rMjK9JkdnSRh9cF transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-profunctors/html/profunctors.haddock
haddock-html:         /usr/share/doc/haskell-profunctors/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

